<?
include_once '../sys/inc/start.php';
//include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';



$_SESSION['chislo']=rand(10000,99999);

$r=rand(0,0);
$img=imagecreatefromgif("inc/fon/$r.gif");






$d1 = substr($_SESSION['chislo'], 0,1);
$r=rand(0,4);
$img_d=imagecreatefromgif("inc/dig/$r.gif");
imagecopy($img, $img_d,rand(-3,3), rand(-4,4), $d1*20, 0,  20, 30);

$d1 = substr($_SESSION['chislo'], 1,1);
$r=rand(0,4);
$img_d=imagecreatefromgif("inc/dig/$r.gif");
imagecopy($img, $img_d,rand(-3,3)+20, rand(-4,4), $d1*20, 0,  20, 30);

$d1 = substr($_SESSION['chislo'], 2,1);
$r=rand(0,4);
$img_d=imagecreatefromgif("inc/dig/$r.gif");
imagecopy($img, $img_d,rand(-3,3)+40, rand(-4,4), $d1*20, 0,  20, 30);

$d1 = substr($_SESSION['chislo'], 3,1);
$r=rand(0,4);
$img_d=imagecreatefromgif("inc/dig/$r.gif");
imagecopy($img, $img_d,rand(-3,3)+60, rand(-4,4), $d1*20, 0,  20, 30);

$d1 = substr($_SESSION['chislo'], 4,1);
$r=rand(0,4);
$img_d=imagecreatefromgif("inc/dig/$r.gif");
imagecopy($img, $img_d,rand(-3,3)+80, rand(-4,4), $d1*20, 0,  20, 30);





//imagecopy($img, $img1, int dst_x, int dst_y, int src_x, int src_y, int src_w, int src_h)
header("Content-type: image/gif");
imagegif($img);





?>